.logo img{ height:80px}
.menu-item { margin:15px 0 ; background:#f9e5ca59;
    padding: 10px; border: 1px solid  #d47e0030}
.menu-item:hover{border: 1px solid rgba(244, 160, 27, 0.3);}
.page-span{display:none}
.form-type-2{margin-top:25px}
.pro-heading{min-width: 100px;
    display: inline-block;}
#container{background:#f5f5f5}

.cartitem{display:flex; align-items: center; margin: 0}

.cartitem select {
    width: 50px;
    border-color: #f4a01b;
    border-radius: 30px;
    padding: 0 10px;
}

.search-form.type-2 .input-search {
    color: #464646;
    border: 2px solid #f4a01b;
    padding: 10px;
    height: auto;
    border-radius: 25px;
}
.submit-search {
    position: absolute;
    right: 0px;
    bottom: 0px;
    height: 49px;
    text-align: center;
    top: 0;
    width: 40px;
}

.cartitem:nth-child(odd){background:#fff}
.remove-item{font-size: 20px;
    background: #f4a01b;
    width: 25px;
    display: inline-block;
    color: #fff;
    border-radius: 50%;
    height: 25px;
    line-height: 22px;}
.carttotal {
    padding: 0 15px;
    display: block; background: #fff;
    width: 100%;
    margin-left: auto;
}
.cart-over {
    border: 1px solid #f4a01b;
    border-bottom: none;
}
.carttotal{  border: 1px solid #f4a01b;
    border-top: none;}
/*.carttotal  .col6{ width:49% !important; padding: 10px !important;}*/
.shop-by-category li:before{content:none}
.shop-by-category{text-align:center}
.shop-by-category ul{    display: table;    margin: auto;}
.shop-by-category li a {
    background: #f4a01b;
    color: #fff;    border-left: 4px solid #323333;
    padding: 10px 20px;
    transform: skew(20deg);
    margin: 0 -8px;
}

.shop-by-category li a:hover p{color: #000;}
.shop-by-category li a p {
    transform: skew(-20deg);
    line-height: 24px;
    font-size: 16px;
    font-weight: 500;
    
}

@media(min-width:768px){
	.menu-item .image {
    position: relative;
    height: 300px;
    display: flex;
    align-items: center;
}
	.menu-item .image img{max-height:100%}
	.gridcart .col2{width:36% !important}
	.gridcart .col5{width:18% !important}
	.search-form.type-2{margin-top:25px; border-bottom:none}	

}

@media(max-width:991px){
	.menu-filter{ top:10%}
	.buy-bar .page-button {
    margin-bottom: 15px;
}
}


@media(max-width:767px) and (orientation:landscape){
	.single-product .container {
    max-width: 400px;
    margin: auto;
    text-align: center;
}
}
p{ line-height:180%;}
.img_big{ background:#fff;}
.title2{color:#f4a01b !important; font-weight:bold;}
.title2 a{color:#f4a01b !important;}
.title2 a:hover{color:#000 !important;}
div#content input[type=password]{
    border-radius: 0;
    box-shadow: none;
    border: 1px solid #f4a01b;
    background: transparent;
    margin-left: 5px;
}
.linksmall a{color:#f4a01b !important;}
.linksmall a:hover{color:#000 !important;}
p.Submit input, .btn-orange, .ML20 input, dd.Submit input{ margin:0 auto !important; margin-top:15px !important;}
.AccountLogin h2{color:#f4a01b !important;}
#message_content{ width:245px;border:1px solid #f4a01b !important;}
/*.img_big img:hover{-moz-transform: scale(1.1);-webkit-transform: scale(1.1);transform: scale(1.1);}*/
.buttons3{border: #f4a01b 2px solid;
    padding: 9px 15px;
    display: table;
    font-family: Ubuntu;
    color: #fff;
    font-size: 14px;
    border-radius: 0px;
    margin: 10px 0;background: #f4a01b;}
.buttons3:hover {
    background: #fff;
    color: #000;
}	

.buttons4{border: #f4a01b 2px solid;
    padding: 10px 15px;
    display: table;
    font-family: Ubuntu;
    color: #fff;
    font-size: 16px;
    border-radius: 20px;
    margin: 10px 0;background: #f4a01b;}
.buttons4:hover {
    background: #fff;
    color: #f4a01b;
}	